struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Torben Norling <torben.norl...@mind.se>
Subject RE: Struts on WebSphere
Date Thu, 01 Feb 2001 07:39:47 GMT
Hi Andreas,
We use Websphere 3.5.2 on NT and it works ok for us.
There are no "Struts-specific" issues that I know about except for Websphere
being the product it is...

If you plan on using Struts with Websphere on Linux the issue is that there
is no WAS fixpack 2 for linux, this means there is no Servlet 2.2 / JSP 1.1
support that is required for using Struts 1.0. WAS Fixpack 3 should fix this
in mid februari.

We have at some point got into problems with reading the struts-config file
but in the end it always turn out to be the ****ing classloader(s) in
websphere that caused the problem...

Sorry, but I'm not to impressed with Websphere.

If you have an option to choose another appserver I would strongly recommend
that.

// Torben

-----Original Message-----
From: Gehmeyr Andreas [mailto:Andreas.Gehmeyr@mch20.sbs.de]
Sent: den 31 januari 2001 20:58
To: 'struts-user@jakarta.apache.org'
Subject: Struts on WebSphere


Has anyone installed a current version of struts on WebSphere3.5.2? Any
problems/hints?
Thanx,
Andreas

Mime
View raw message